.header-button a {
    background-image: linear-gradient(40deg, rgb(255 0 0) 60%, orange);
    border: none;
    color: #fff !important;
    animation: zoom-in-zoom-out .8s ease infinite;
    padding: 5px 15px;
}
@keyframes zoom-in-zoom-out{
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(1.1, 1.1);
    }
    100% {
        transform: scale(1, 1);
    }
}
.header-main {
    box-shadow: #d8fcfc 0px 10px 20px;
}
.btn {
    width: 100%;
    background-image: linear-gradient(40deg, rgb(255 0 0) 60%, orange);
    animation: zoom-in-zoom-out .8s ease infinite;
}
.section-title-center b {
    background: transparent;
}
.section-title-center span {
    text-transform: capitalize;
}
.section-title-center {
    background: #36000021;
    padding: 10px;
}
.post-title a {
    color: #ff0000;
    font-size: 20px;
}
.accordion-item {
    border: 0;
    background: #e5dede;
    border-radius: 8px;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 16px;
}
.accordion-item+.accordion-item {
    margin-top: 15px;
}
.accordion .toggle {
    left: auto;
    right: 0;
    top: -5px;
    opacity: 1 !important;
    width: auto;
}
.accordion-title.active {
    background: transparent;
}
.accordion-title {
    border: 0;
    padding: 0 10px 0 0;
}
.accordion-inner {
    padding: 20px 0 0;
}
.accordion-inner p {
    margin-bottom: 0;
    font-weight: 100;
    color: #000000;
    font-size: 16px;
}
.entry-header-text-top {
    padding-bottom: 0;
}
#comments {
    display: none;
}
.archive-page-header {
    text-align: center;
}
.breadcrumb {
    padding-top: 12px;
}
.mobile-nav > li > a {
    color: #fff;
}